fr-CA:
  activerecord:
    attributes:
      user:
        confirmation_sent_at: Date d'envoi de la confirmation
        confirmation_token: Clé de confirmation du mot de passe
        confirmed_at: Confirmé à
        created_at: Enregistré à
        current_password: Mot de passe actuel
        current_sign_in_at: Date de la connexion actuelle
        current_sign_in_ip: IP de la connexion actuelle
        email: Courriel
        encrypted_password: Mot de passe crypté
        failed_attempts: Tentatives échouées
        last_sign_in_at: Date de la dernière connexion
        last_sign_in_ip: IP de la dernière connexion
        locked_at: Verrouillé à
        password: Mot de passe
        password_confirmation: Confirmation du mot de passe
        remember_created_at: Mémorisé à
        remember_me: Se souvenir de moi?
        reset_password_sent_at: Clé de réinitialisation créée à
        reset_password_token: Clé de réinitialisation du mot de passe
        sign_in_count: Nombre des connexions
        unconfirmed_email: Courriel non confirmé
        unlock_token: Clé de déverrouillage
        updated_at: Date de mise à jour
    models:
      user: Utilisateur
  devise:
    confirmations:
      confirmed: Votre compte a été confirmé avec succès.
      new:
        resend_confirmation_instructions: Renvoyer les instructions de confirmation
      send_instructions: Vous allez recevoir sous quelques minutes un courriel comportant des instructions pour confirmer votre compte.
      send_paranoid_instructions: Si votre courriel existe sur notre base de données, vous recevrez sous quelques minutes un message avec des instructions pour confirmer votre compte.
    failure:
      already_authenticated: Vous êtes déjà connecté(e).
      inactive: Votre compte n’est pas encore activé.
      invalid: 
      last_attempt: Il vous reste une chance avant que votre compte soit bloqué.
      locked: Votre compte est verrouillé.
      not_found_in_database: 
      timeout: Votre session est expirée, veuillez vous reconnecter pour continuer.
      unauthenticated: Vous devez vous connecter ou vous enregistrer pour continuer.
      unconfirmed: Vous devez confirmer votre compte par courriel.
    mailer:
      confirmation_instructions:
        action: 
        greeting: 
        instruction: 
        subject: Instructions de confirmation
      email_changed:
        greeting: 
        message: 
        subject: 
      password_change:
        greeting: 
        message: 
        subject: 
      reset_password_instructions:
        action: 
        greeting: 
        instruction: 
        instruction_2: 
        instruction_3: 
        subject: Instructions pour changer le mot de passe
      unlock_instructions:
        action: 
        greeting: 
        instruction: 
        message: 
        subject: Instructions pour déverrouiller le compte
    omniauth_callbacks:
      failure: 'Nous ne pouvons pas vous authentifier depuis %{kind} pour la raison suivante : ''%{reason}''.'
      success: Autorisé avec succès par votre compte %{kind}.
    passwords:
      edit:
        change_my_password: 
        change_your_password: 
        confirm_new_password: 
        new_password: 
      new:
        forgot_your_password: 
        send_me_reset_password_instructions: 
      no_token: Vous ne pouvez pas accéder à cette page si vous n’y accédez pas depuis un courriel de réinitialisation de mot de passe. Si vous venez en effet d’un tel courriel, vérifiez que vous avez copié l’adresse URL en entier.
      send_instructions: Vous allez recevoir sous quelques minutes un courriel vous indiquant comment réinitialiser votre mot de passe.
      send_paranoid_instructions: Si votre courriel existe dans notre base de données, vous recevrez un lien vous permettant de récupérer votre mot de passe.
      updated: Votre mot de passe a été modifié avec succès. Vous êtes maintenant connecté(e).
      updated_not_active: Votre mot de passe a été modifié avec succès.
    registrations:
      destroyed: Au revoir ! Votre compte a été annulé avec succès. Nous espérons vous revoir bientôt.
      edit:
        are_you_sure: 
        cancel_my_account: 
        currently_waiting_confirmation_for_email: 
        leave_blank_if_you_don_t_want_to_change_it: 
        title: 
        unhappy: 
        update: 
        we_need_your_current_password_to_confirm_your_changes: 
      new:
        sign_up: 
      signed_up: Bienvenue ! Vous vous êtes enregistré(e) avec succès.
      signed_up_but_inactive: Vous vous êtes enregistré(e) avec succès. Cependant, nous n’avons pas pu vous connecter car votre compte n’a pas encore été activé.
      signed_up_but_locked: Vous vous êtes enregistré(e) avec succès. Cependant, nous n’avons pas pu vous connecter car votre compte est verrouillé.
      signed_up_but_unconfirmed: Un message avec un lien de confirmation vous a été envoyé par mail. Veuillez suivre ce lien pour activer votre compte.
      update_needs_confirmation: Vous avez modifié votre compte avec succès, mais nous devons vérifier votre nouvelle adresse de courriel. Veuillez consulter vos courriels et cliquer sur le lien de confirmation pour confirmer votre nouvelle adresse.
      updated: Votre compte a été modifié avec succès.
      updated_but_not_signed_in: 
    sessions:
      already_signed_out: Déconnecté(e).
      new:
        sign_in: 
      signed_in: Connecté(e) avec succès.
      signed_out: Déconnecté(e) avec succès.
    shared:
      links:
        back: 
        didn_t_receive_confirmation_instructions: 
        didn_t_receive_unlock_instructions: 
        forgot_your_password: 
        sign_in: 
        sign_in_with_provider: 
        sign_up: 
      minimum_password_length: 
    unlocks:
      new:
        resend_unlock_instructions: 
      send_instructions: Vous allez recevoir sous quelques minutes un courriel comportant des instructions pour déverrouiller votre compte.
      send_paranoid_instructions: Si votre courriel existe sur notre base de données, vous recevrez sous quelques minutes un message avec des instructions pour déverrouiller votre compte.
      unlocked: Votre compte a été déverrouillé avec succès. Veuillez vous connecter.
  errors:
    messages:
      already_confirmed: a déjà été confirmé(e)
      confirmation_period_expired: doit être confirmé(e) en %{period}, veuillez en demander un(e) autre
      expired: est expiré, veuillez en demander un autre
      not_found: n’a pas été trouvé(e)
      not_locked: n’était pas verrouillé(e)
      not_saved:
        one: 'une erreur a empêché ce (cet ou cette) %{resource} d’être enregistré(e) :'
        other: "%{count} erreurs ont empêché ce (cet ou cette) %{resource} d’être enregistré(e) :"
